@charset "utf-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, 'Aldrich', 'Electrolize', 'Orbitron', sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(images/Zq27kNM.jpg);
	background-color: #040404;
	background-repeat: no-repeat;
	background-size:100%;
}
.oneColElsCtr #container {
	max-width: 64em;
	
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	
	text-align: left; /* this overrides the text-align: center on the body element. */
	
	clear:both;
}
.oneColElsCtr #mainContent {
	padding-top:20px;/* remember that padding is the space inside the div box and margin is the space outside the div box */
	padding-bottom:20px;
	
	width:100%;
	clear:both;
	background: #040404;
	margin-bottom:2em;
	
}
#menuBar {
	width: 100%;
	background: #040404;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding:0;
	
}
#copyright {
	width: 100%;
	background: #040404;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	text-align: left; /* this overrides the text-align: center on the body element. */
	
}
#noscript {
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	float:right;
	background:#C9F;
	border-color:#C06;
	color:#C06;
	padding:20px;
}
	
body,td,th {

}
h1 { 
	font-family: 'Cagliostro', Arial, serif; 
	font-weight: 400;
	color:#099;
	margin-right:20px;
	margin-left:20px;
}
h2 { 
	font-family: 'Cagliostro', Arial, serif; 
	font-weight: 400;
	color:#099;
	margin-right:20px;
	margin-left:20px;
}
h4 { 
	font-family: 'Cagliostro', Arial, serif; 
	font-weight: 400;
	color:#099;
	margin-right:20px;
	margin-left:20px;
}

p {
	color:#999;
	font-family: 'Open Sans', Arial, serif; 
	font-weight: 400;
	margin-right:20px;
	margin-left:20px;
	
}
text {
	color:#999;
	font-family: 'Open Sans', Arial, serif; 
	font-weight: 400;
	margin-right:20px;
	margin-left:20px;
	
}
a {
	text-decoration: none;
	color:#FFF;
	font-family: 'Open Sans', Arial, serif; 
}
a:hover {
	text-decoration: none;
	color:#F60;
	font-family: 'Open Sans', Arial, serif; 
}




nav {
	margin: 0 auto;
	text-align: center;
	z-index:10;
	max-width:64em;
	font-family: 'Open Sans', Arial, serif; 
	
	
}

nav ul ul {
	display: none;
	
	
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	background: #000; 

	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0;
	width:100%;
	list-style: none;
	position: relative;
	display: inline-table;
	z-index:99;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:500;
	font-family: 'Open Sans', Arial, serif; 
	
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			z-index:99;
		}
			nav ul li:hover a {
				z-index:99;
				color:#FFF;
				
			}
		
		nav ul li a {
			display: block; padding: 10px 10px;
			color: #FFF; text-decoration: none;
			z-index:99;
			text-align: left;
			font-weight:500;
			
			font-family: 'Open Sans', Arial, serif; 
		}
			
		
	nav ul ul {
		background: #000; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
		z-index:99;
		width:25%;
		
	}
		nav ul ul li {
			float: none; 
			
			z-index:99;
		}
			nav ul ul li a {
				padding: 5px 5px;
				color: #fff;
				z-index:99;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
					z-index:99;
					color:#FFF;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
		z-index:99;
	}
	
	
img {
  max-width: 100%
}